## zeya 0.4

=== debian/changelog ===
zeya (0.4-1) unstable; urgency=low

  * New upstream release:
    + Fails gracefully when encountering broken symlinks (closes: #555704).
  * debian/patches/v6only.diff: Dropped, merged upstream.
  * debian/control: Drop build-depends on python-dev.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 23 Jan 2010 19:02:02 +0100

zeya (0.3-3) unstable; urgency=low

  * debian/patches/v6only.diff: New patch, bind server socket to both IPv6
    and IPv4.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 13 Dec 2009 21:27:51 +0100

zeya (0.3-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format:
    + Drop build-depends on quilt (closes: #555029).
    + Don't use dh --with quilt.
    + Remove README.source.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 08 Nov 2009 11:33:24 +0100

zeya (0.3-1) unstable; urgency=low

  * New upstream release:
    + Now listens on IPv6 by default (closes: #552170).
    + Detects supported browsers at startup (closes: #552172).
    + zeyaclient now handles ^C intelligently (closes: #552179).
    + Error messages should now be more useful (closes: #552800)
    + Fails gracefully if the user does not have a Rhythmbox database
      (closes: #552802).
    + The default backend is now 'directory', and it scans . by default
      (closes: #552803).

  * debian/control:
    + Recommend mpg123, not mpg321 (following upstream change).
    + Add Vcs-Browser and Vcs-Git fields
    + Tweak long description.
  * debian/patches/01-basedir.patch: Dropped, merged upstream.
  * debian/patches/series: Update.
  * debian/zeya{,client}.{1,xml}: Removed, merged upstream.
  * debian/zeya.install: Use upstream man pages.
  * debian/watch: New file.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 06 Nov 2009 19:44:36 +0100

zeya (0.2+git20091018-1) unstable; urgency=low

  * Initial release (closes: #551176)

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 18 Oct 2009 12:27:02 +0200
