=== debian/control ===
Source: zeya
Section: sound
Priority: optional
Maintainer: Romain Francoise <rfrancoise@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support
Standards-Version: 3.8.3
Homepage: http://web.psung.name/zeya/
Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/zeya.git
Vcs-Git: git://git.debian.org/git/users/rfrancoise/zeya.git

Package: zeya
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, vorbis-tools, python-simplejson,
	 python-tagpy
Recommends: mpg123, flac
Description: a web music server
 Zeya is a streaming music server that brings your music to any computer
 with a web browser. It reads your music library, lets you browse your
 files, and streams them on demand.
 .
 The client runs entirely in the browser using the HTML5 draft standard
 technologies (no plugins or external players are needed).
 .
 This package includes the Zeya HTTP server and a small command-line
 client for machines where no HTML5-capable browser is available.
