## zeya 0.5

=== debian/changelog ===
zeya (0.5-1) unstable; urgency=low

  * New upstream release: http://psung.blogspot.com/2010/10/zeya-05.html
  * Add fix from upstream (e9e803327) to restore Python 2.5 compatibility.
  * debian/control:
    + Add Recommends on faad for m4a playback.
    + Bump Standards-Version to 3.9.1, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 27 Feb 2011 10:22:44 +0100
