=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python-support
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://web.psung.name/zeya/
 Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/zeya.git
 Vcs-Git: git://git.debian.org/git/users/rfrancoise/zeya.git
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, vorbis-tools, python-simplejson,
 	 python-tagpy
-Recommends: mpg123, flac
+Recommends: mpg123, flac, faad
 Description: a web music server
  Zeya is a streaming music server that brings your music to any computer
  with a web browser. It reads your music library, lets you browse your
