## zeya 0.6

=== debian/changelog ===
zeya (0.6-2) unstable; urgency=low

  * Switch to dh_python2.
  * Bump debhelper compatibility level to 9.
  * Adjust build-depends accordingly.
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 31 Mar 2013 19:31:25 +0200

zeya (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Tweak short description.
    + Bump Standards-Version to 3.9.2, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 15 Sep 2011 13:34:11 +0200
