=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Romain Francoise <rfrancoise@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
+Standards-Version: 3.9.4
 Homepage: http://web.psung.name/zeya/
 Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/zeya.git
 Vcs-Git: git://git.debian.org/git/users/rfrancoise/zeya.git
@@ -14,7 +13,7 @@
 Depends: ${python:Depends}, ${misc:Depends}, vorbis-tools, python-simplejson,
 	 python-tagpy
 Recommends: mpg123, flac, faad
-Description: a web music server
+Description: web music server
  Zeya is a streaming music server that brings your music to any computer
  with a web browser. It reads your music library, lets you browse your
  files, and streams them on demand.
